Subject: Re: [PATCH 2/3] XFRM: RFC4303 compliant auditing

From: Paul Moore <[email-masked]>
Date: Fri, 21 Dec 2007 09:22:23 -0500

On Friday 21 December 2007 9:02:41 am David Miller wrote:
> From: Paul Moore <[email-masked]>
> Date: Fri, 21 Dec 2007 08:51:22 -0500
>
> > Ah, looks like I may not be crazy after all!  It looks like the XFRM
> > patches from Masahide NAKAMURA were pulled into net-2.6.25 just before
> > mine last night which caused my patches to conflict ...
>
> Sorry.  I had double checked and was going to rework your patches
> by hand if that was the case, but for some reason I didn't see
> his patches as being the culprit causing the rejects when I
> checked things out.
>
> I must have looked over the history correctly.

No harm, no foul.  I've just about finished respining the patches, expect them 
shortly ...

-- 
paul moore
linux security @ hp